---
es:
  activemodel:
    models:
      decidim/surveys/closed_survey_event: La encuesta ha acabado
      decidim/surveys/opened_survey_event: La encuesta ha empezado
  activerecord:
    models:
      decidim/surveys/survey:
        one: Encuesta
        other: Encuestas
      decidim/surveys/survey_answer:
        one: Respuesta
        other: Respuestas
  decidim:
    components:
      surveys:
        actions:
          answer: Responder
        name: Encuesta
        settings:
          global:
            announcement: Aviso
          step:
            allow_answers: Permitir respuestas
            announcement: Aviso
    events:
      surveys:
        survey_closed:
          email_intro: La encuesta %{resource_title} en %{participatory_space_title} se ha cerrado.
          email_outro: Has recibido esta notificación porqué estás siguiendo %{participatory_space_title}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: Ha terminado una encuesta en %{participatory_space_title}
          notification_title: La encuesta <a href="%{resource_path}">%{resource_title}</a> en <a href="%{participatory_space_url}">%{participatory_space_title}</a> ha terminado.
        survey_opened:
          email_intro: 'Ya está abierta la encuesta %{resource_title} en %{participatory_space_title}. Puedes participar desde esta página:'
          email_outro: Has recibido esta notificación porque estás siguiendo %{participatory_space_title}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: Nueva encuesta en %{participatory_space_title}
          notification_title: Ya está abierta la encuesta <a href="%{resource_path}">%{resource_title}</a> en <a href="%{participatory_space_url}">%{participatory_space_title}</a>.
    metrics:
      survey_answers:
        description: Número de encuestas respondidas por las participantes
        object: respuestas a encuestas
        title: Respuestas a encuestas
    surveys:
      admin:
        exports:
          survey_user_answers: Respuestas de las participantes de la encuesta
        surveys:
          update:
            invalid: Se ha producido un error al guardar la encuesta.
            success: Encuesta guardada correctamente.
      last_activity:
        new_survey_at_html: "<span>Nueva encuesta en %{link}</span>"
      surveys:
        answer:
          invalid: Se ha producido un error al responder la encuesta.
          success: La encuesta se ha respondido correctamente.
